- dame changed from Dev : Todo to Dev : Doing

#2 - 20/07/2021 09:34 - Anonymous

- unn 1626772068085 jpeg added
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT
2021-07-14 17:24:17.995 +07:00 [Information] Information IPCON: 10.147.100.23 HOST: capapi.ibank.co.th:6988 THREAD: MainThread CLASS:

RequestLoggingMiddleware REIP: 10.147.100.23 BASEURI: https://capapp.ibank.co.th:8888 UUID: 7A428E009D4F4DBC919233ECACCB606F METH: POST

PATH: /api/Bonita/ExecNextState [CLIENT] REQUEST BODY:

{"empNo":"540022","caseld":11545,"payload":{"action":"confirm","empNo":"540022" },"appState":30}
- dnmg changed from Test : Doing to Test : Done UAT
